/* 	
	quicken CSS declarations
	copyright quicken 2006 
*/

/* main areas */

#main {
	_margin-bottom: 25px;
}

ul#nav {
	_margin: 26px 0 0 16px;
}
#nav li li a {
	_margin-left /**/: -8px; /* for IE 5.5 */
}

/* BEGIN top nav images */
#search {
	_right: 18px;
}
/* content styles */
#content_head .wrap {
	_height: 1%; /* fixes IE disappearing */
}
#content_body .wrap {
	_height: 1%; /* fixes IE disappearing */
}

/* product category page styles */

#content_body .addon,
#content_body .service {
	_height: 1%;
}

/* product detail styles */

.personal #content_head .wrap,
.healthcare #content_head .wrap,
.business #content_head .wrap {
	_overflow: static;
}

#info-on-1,
#info-on-2,
#info-on-3,
#info-on-4,
#info-on-5,
#info-on-6,
#info-on-7,
#info-on-8 {
	_height: 1%;
}

/* product families styles */
#content_body .product {
	_height: 1%;
}

/* callout styles; right column */
.personal #callout #product { _height: 180px;}

#callout .wrap {
	_height: 1% !important; /* for IE 6 */
	_height /**/: auto; /* for IE 5.5 */
}
#callout #product {
	_overflow: visible; /* for IE */
	_height: 1%;
}
#callout #resources {
	_overflow: visible; /* for IE */
	_height: 1%;
}

#callout #quote {
	_height: 1%;
}
#callout h2 {
	_height: 1%; /* fixes IE's disappearing header */
}
#callout .product {
	_height: 1% !important;
}
#callout .product p {
	_height: 1%; /* fixes IE float clearing when image is larger then content */
}

#callout .promo {
	_height: 1%;
}

#callout .promo2 {
	_height: 1%;
}

#callout .promo3 {
	_height: 40px;
}

/* quicken loans widget styles */
#callout .loans fieldset label {
	_margin-right: 7px; /* for IE 5.5 and 6 */
}

/* billpay callout styles */
.addons #callout .customer {
	_height: 1%;
}

/* credit card */
.addons #product p.apply {
	_height: 1% !important;
	_height /**/: 27px; /* for crazy ie 5.5 */
}

/* online backup styles */
#content_head .plans ul {
	_height: 1%;
}
#content_head .plans ul li {
	_height: 70px;
	_height /**/: 90px; /* for IE 5.5 */
}

/* product & services styles */	
.products_services .products,
.products_services .services_addons {
	_height: 1%;
}

/* services & addons styles */
.products_services div.compare {
	_height: 1%;
}

/* help me choose styles */			
.help_me_choose .compare_set {
	_height: 1%;
}		

/* affiliate styles */
.affiliate #content_head ol {
	_overflow /**/: static; /* for IE 5.5 */
	_height: 1%;
}
.affiliate #content_head ol li {
	_height: 69px;
}

/* site map styles */			
.site_map #content_body ul ul.more1 {
	_margin-left: 21px;
	_margin-left /**/: 13px; /* for ie 5.5 */
}
.site_map #products_services .personal {
	_margin-left: 35px;
}
.site_map ul li#support ul.support1 {
	_margin-left: 35px;
}

/* support styles */
.support #personal {
	_height: 1%;
}

/* contact us styles */
.contact #content_body .contact_support {
	_height: 1%;
}	
.contact #content_body .locations {
	_height: 1%;
}	
.contact #content_body .contact_support ul li {		
	_height: 1%;
}

/* feedback styles */
.feedback #content_head .wrap {
	_overflow: static;
}

/* about us styles */			
.about_us .compare_set {
	_height: 1%;
}		

/* find_retailer styles */				
.find_retailer #content_body ol {
	_overflow /**/: static; /* for IE 5.5 */
	_height: 1%;
}
.find_retailer #content_body ol li {
	_height: 59px;
}

/* MEM partner resources styles */		
.partner_resources #callout .wrap {
	_height: 1% !important; /* for IE 6 */
	_height /**/: auto; /* for IE 5.5 */
}

/* BEGIN header setup */
.home_business #callout #product {
	_overflow: visible; /* for IE */
	_height: 1%;
}
.home_business #callout #product h2 {
	_margin-top:-5px;
} 

/* homepage styles */
#home_body {
	_height: 1%; /* for IE 6.0 */
}
.home .products {
	_height: 1%;
}
.home .product {
	_height: 1%;
}
/* homepage promo styles */
#promo {
    _height: 1%;
}
#promo_main {
    _height: 1%;
}
* html #promo_ie {
	position: relative;
	top: -85px;
	left: 20px;
	width: 247px;
	height: 123px;	
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/promo_top_bg.png',sizingMethod='scale');
    z-index: 4;
	height: 1%;
	margin-bottom: -85px;
}

/* USED ON CAT PAGES FOR PROMO */
.taxPromo {
	_height:158px;
}
/* form styles */
fieldset ol li {
	_height: 1%;
}

/* form styles: affiliate, sign in, order status, feedback and quicken for healthcare */
.field-group {
	_height: 1%;
}
.order_status fieldset label,
.feedback fieldset label,
.sign_in fieldset label,
.affiliate_form fieldset label,
.product-details fieldset label {
	_margin-right: 12px; /* for IE 5.5 and 6 */
}

.affiliate_form fieldset li.checkbox {
	_padding-left: 122px; /* for IE 5.5 and 6 */
}
.sign_in fieldset li.checkbox {
	_padding-left: 82px; /* for IE 5.5 and 6 */	
}

/* popup */
.popup {
	_background-image: url('/images/popup_blank_bg.gif'); /* for IE; keeps user from clicking through layer */
}

/* filter for ie only to get the png to work */
* html .popup {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup_bg.png',sizingMethod='scale');
}

/* turbo_tax styles */
.turbo_tax #content_body .wrap {
	_height: 1%; /* fixes IE disappearing */
}
.turbo_tax #content_body .compare_Products {
	_margin-right: 8px; 
}
.turbo_tax #callout_blank {
	_margin: 15px -2px 0 0;
}
.turbo_tax #callout_blank .wrap_blank {
	_height: 1% !important; /* for IE 6 */
	_height /**/: auto; /* for IE 5.5 */
}
.turbo_tax #callout_blank #product_blank {
	_overflow: visible; /* for IE */
	_height: 1%;
}
.turbo_tax #callout_business,
.turbo_tax #callout_basicDeluxePremier {
	_margin: 15px 0 0 0;
}
.turbo_tax #callout_business .wrap_business,
.turbo_tax #callout_basicDeluxePremier .wrap_basicDeluxePremier {
	_height: 1% !important; /* for IE 6 */
	_height /**/: auto; /* for IE 5.5 */
}
.turbo_tax #callout_business #product_business,
.turbo_tax #callout_basicDeluxePremier #product_basicDeluxePremier {
	_overflow: visible; /* for IE */
	_height: 1%;
}
.turbo_tax #content_body .contact_support {
	_height: 1%;

}	
.turbo_tax #content_body .contact_support ul li {		
	_height: 1%;
}
.turbo_tax .radio-list {
	_height: 95px;
}
.turbo_tax .productCopy {
	_height: 65px;
}

/* Start tt_bundle styles */
.tt_head h2 {
	_font-size: 1.2em;
}
.tt_bundle #priceList {
	_height: 1%;
}
.tt_bundle #priceList ul li {		
	_height: 1%;
}
/* END tt_bundle styles */


/* Quicken Free Trials */
.quicken_free_trial #content_body .wrap {
	_padding-left: 30px;
	_height: 1%; /* fixes IE disappearing */
}
	
/* quicken_free_trial callout styles; columns */	
.quicken_free_trial #callout_personal .wrap_personal,
.quicken_free_trial #callout_business .wrap_business {
	_height: 1% !important; /* for IE 6 */
	_height /**/: auto; /* for IE 5.5 */
}

.quicken_free_trial #callout_personal #product_personal,
.quicken_free_trial #callout_business #product_business {
	_overflow: visible; /* for IE */
	_height: 1%;
}
.trialButtons  {
	_left: 110px;
}

/* NEW CHART VERSION for free trial */
.quicken_trials_chart #content_body .wrap {
	_padding-left: 30px;
	_height: 1%; /* fixes IE disappearing */
}


/* NEW CHART VERSION for promo page */
.quicken_promo_chart #content_body .wrap {
	_padding-left: 30px;
	_height: 1%; /* fixes IE disappearing */
}

/*Starter Edition Top Starts*/
#topStarter
{
	_position:none;
}

/*callout top for whats new for quicken 2008*/
#callout .promo3 p
{
	_margin-top: -17px; /* for IE; margin and padding get added below image */
	_margin-bottom: -8px;
	_padding-bottom: -28px;
}

sup
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	padding:0; 
	top: -4px;
	vertical-align: top;
	}
/*basic delistment*/
.basicDel #introtext
{
	_height: 80px;
}

/*nue2 css*/
#content #breadcrumb {
	_height: 20px;
}